<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Film | Reservasi Film</title>
    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous"> -->
</head>

<body>
    <div class="container page__container">
        <div id="side-menu" class="border-end">
            <h3 class="mb-5">Reservasi Film</h3>
            <ul class="list-group list-group-flush">
                <li class="list-group-item"><a href="#">Reservasi</a></li>
                <li class="list-group-item"><a href="#">Penonton</a></li>
                <li class="list-group-item active"><a href="#">Film</a></li>
            </ul>
        </div>
        <div class="content__container">
            <div id="root"></div>
        </div>
    </div>
</body>
</html>